---
references:
- id: AbernethyFaster2016
  accessed:
    - year: 2020
      month: 9
      day: 30
  author:
    - family: Abernethy
      given: Jacob
    - family: Hazan
      given: Elad
  citation-key: AbernethyFaster2016
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 1938-7228
  issued:
    - year: 2016
      month: 6
      day: 11
  language: en
  page: 2520-2528
  publisher: PMLR
  title: >-
    Faster Convex Optimization: Simulated Annealing with an Efficient Universal
    Barrier
  type: paper-conference
  URL: http://proceedings.mlr.press/v48/abernethy16.html

- id: BotevEfficient2008
  author:
    - family: Botev
      given: Zdravko I.
    - family: Kroese
      given: Dirk P.
  citation-key: BotevEfficient2008
  container-title: Methodology and Computing in Applied Probability
  container-title-short: Methodol Comput Appl Probab
  DOI: 10.1007/s11009-008-9073-7
  ISSN: 1387-5841, 1573-7713
  issue: '4'
  issued:
    - year: 2008
      month: 12
      day: 1
  language: en
  number: '4'
  page: 471-505
  publisher: Springer
  title: >-
    An Efficient Algorithm for Rare-event Probability Estimation, Combinatorial
    Optimization, and Counting
  type: article-journal
  URL: http://ie.technion.ac.il/CE/files/adam.pdf
  volume: '10'

- id: DalalyanFurther2017
  accessed:
    - year: 2017
      month: 6
      day: 13
  author:
    - family: Dalalyan
      given: Arnak S.
  citation-key: DalalyanFurther2017
  container-title: arXiv:1704.04752 [math, stat]
  issued:
    - year: 2017
      month: 4
      day: 16
  title: >-
    Further and stronger analogy between sampling and optimization: Langevin
    Monte Carlo and gradient descent
  type: article-journal
  URL: http://arxiv.org/abs/1704.04752

- id: deFreitasSequential1998
  author:
    - family: Freitas
      given: J. F. G.
      non-dropping-particle: de
    - family: Niranjan
      given: Mahesan
    - family: Gee
      given: A. H.
    - family: Doucet
      given: Arnaud
  citation-key: deFreitasSequential1998
  container-title: >-
    Cambridge University Engineering Department, Cambridge, England, Technical
    Report TR-328
  issued:
    - year: 1998
  publisher: Cambridge University
  title: Sequential Monte Carlo methods for optimisation of neural network models
  type: article-journal

- id: DevlinNoUTurn2021
  author:
    - family: Devlin
      given: Lee
    - family: Horridge
      given: Paul
    - family: Green
      given: Peter L
    - family: Maskell
      given: Simon
  citation-key: DevlinNoUTurn2021
  issued:
    - year: 2021
  language: en
  page: '5'
  title: >-
    The No-U-Turn Sampler as a Proposal Distribution in a Sequential Monte Carlo
    Sampler with a Near-Optimal L-Kernel
  type: article-journal

- id: DrovandiNew2017
  accessed:
    - year: 2021
      month: 9
      day: 15
  author:
    - family: Drovandi
      given: Christopher C.
    - family: Nott
      given: David J.
    - family: Pagendam
      given: Daniel E.
  citation-key: DrovandiNew2017
  container-title: arXiv:1710.03133 [stat]
  issued:
    - year: 2017
  language: en
  title: New insights into history matching via sequential Monte Carlo
  type: article-journal
  URL: https://eprints.qut.edu.au/112175/

- id: DuanSplitting2016
  accessed:
    - year: 2020
      month: 7
      day: 17
  author:
    - family: Duan
      given: Qibin
    - family: Kroese
      given: Dirk P.
  citation-key: DuanSplitting2016
  container-title: Computers & Operations Research
  container-title-short: Computers & Operations Research
  DOI: 10.1016/j.cor.2016.04.015
  ISSN: 0305-0548
  issue: C
  issued:
    - year: 2016
      month: 9
      day: 1
  language: en
  number: C
  page: 119-131
  publisher: Elsevier
  title: Splitting for optimization
  type: article-journal
  URL: https://people.smp.uq.edu.au/DirkKroese/ps/splitopt.pdf
  volume: '73'

- id: ElviraOptimized2021
  author:
    - family: Elvira
      given: Víctor
    - family: Chouzenoux
      given: Emilie
  citation-key: ElviraOptimized2021
  issued:
    - year: 2021
  language: en
  page: '13'
  title: Optimized Population Monte Carlo
  type: article-journal

- id: GoffeGlobal1994
  accessed:
    - year: 2020
      month: 10
      day: 1
  author:
    - family: Goffe
      given: William L.
    - family: Ferrier
      given: Gary D.
    - family: Rogers
      given: John
  citation-key: GoffeGlobal1994
  container-title: Journal of Econometrics
  container-title-short: Journal of Econometrics
  DOI: 10.1016/0304-4076(94)90038-8
  ISSN: '03044076'
  issue: 1-2
  issued:
    - year: 1994
      month: 1
  language: en
  page: 65-99
  title: Global optimization of statistical functions with simulated annealing
  type: article-journal
  volume: '60'

- id: MandtStochastic2017
  accessed:
    - year: 2018
      month: 4
      day: 3
  author:
    - family: Mandt
      given: Stephan
    - family: Hoffman
      given: Matthew D.
    - family: Blei
      given: David M.
  citation-key: MandtStochastic2017
  container-title: JMLR
  issued:
    - year: 2017
      month: 4
      day: 13
  title: Stochastic Gradient Descent as Approximate Bayesian Inference
  type: article-journal
  URL: http://arxiv.org/abs/1704.04289

- id: MiguezSequential2010
  author:
    - family: Mıguez
      given: Joaquın
    - family: Crisan
      given: Dan
    - family: Djuric
      given: Petar M
  citation-key: MiguezSequential2010
  issued:
    - year: 2010
  language: en
  page: '32'
  title: >-
    Sequential Monte Carlo methods for the optimization of a general class of
    objective functions
  type: article-journal
  URL: http://people.bordeaux.inria.fr/pierre.delmoral/MiguezCrisanDjuric.pdf

- id: RobertMonte2004
  author:
    - family: Robert
      given: Christian P.
    - family: Casella
      given: George
  call-number: QA276 .R575 2004
  citation-key: RobertMonte2004
  collection-title: Springer texts in statistics
  edition: 2nd ed
  event-place: New York
  ISBN: 978-0-387-21239-5
  issued:
    - year: 2004
  number-of-pages: '645'
  publisher: Springer
  publisher-place: New York
  title: Monte Carlo statistical methods
  type: book

- id: RubinsteinCrossEntropy2004
  accessed:
    - year: 2016
      month: 3
      day: 20
  author:
    - family: Rubinstein
      given: Reuven Y
    - family: Kroese
      given: Dirk P
  citation-key: RubinsteinCrossEntropy2004
  DOI: 10.1007/978-1-4757-4321-0
  event-place: New York, NY
  ISBN: 978-1-4757-4321-0
  issued:
    - year: 2004
  language: English
  publisher: Springer New York
  publisher-place: New York, NY
  title: >-
    The Cross-Entropy Method a Unified Approach to Combinatorial Optimization,
    Monte-Carlo Simulation and Machine Learning
  type: book

- id: RubinsteinFast2014
  author:
    - family: Rubinstein
      given: Reuven Y.
    - family: Ridder
      given: Ad
    - family: Vaisman
      given: Radislav
  call-number: T57.64 .R83 2014
  citation-key: RubinsteinFast2014
  collection-title: Wiley series in probability and statistics
  event-place: Hoboken, New Jersey
  ISBN: >-
    978-1-118-61226-2 978-1-118-51494-8 978-1-118-51492-4 978-1-118-51493-1
    978-1-118-51490-0
  issued:
    - year: 2014
  number-of-pages: '182'
  publisher: Wiley
  publisher-place: Hoboken, New Jersey
  title: Fast sequential Monte Carlo methods for counting and optimization
  type: book

- id: RubinsteinSimulation2016
  author:
    - family: Rubinstein
      given: Reuven Y.
    - family: Kroese
      given: Dirk P.
  citation-key: RubinsteinSimulation2016
  collection-title: Wiley series in probability and statistics
  edition: 3 edition
  event-place: Hoboken, New Jersey
  ISBN: 978-1-118-63216-1
  issued:
    - year: 2016
      month: 11
      day: 7
  language: English
  number-of-pages: '432'
  publisher: Wiley
  publisher-place: Hoboken, New Jersey
  title: Simulation and the Monte Carlo Method
  type: book
...
